body { font-family: Verdana, Arial, Helvetica, sans-serif; margin-top: 5px; margin-bottom: 5px; }

a img {border:none; background:white;}

a:link {
	color: #cc3300;    
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #cc3300;
}
a img {border:none; background:white;} {
	text-decoration: underline;
    color: #666666;
}
a:active {
	text-decoration: none;
	color: #cc3300;
}

.navigation {}

.bodyContent { font-size:9.5pt;}

.Title {  font-size:13pt; font-weight:bold; color:#cc3300;}

.subTitle {  font-size:11.5pt; font-weight:bold; color:#cc3300;}

.footer { font-size:8pt; border:1px;
vertical-align:bottom;
	border-top-style: dotted;
	border-top-color:#000066;}

.main_link
{
    font-family: Helvetica;
    font-size: 13px;
    font-weight:bolder;
    color: #cc3300;
    text-decoration: none;   
    padding-left: 0px;   
}


.main_link:visited
{
    font-family: Helvetica;
    font-size: 13px;
    font-weight:bolder;
    color: #cc3300;
    text-decoration: none;   
    padding-left: 0px;   
}


.main_link:hover
{
    font-family: Helvetica;
    font-size: 13px;
    font-weight:bolder;
    color: #999999;
    text-decoration: none;   
    padding-left: 0px;   
}


.secondary_link
{
    font-family: Helvetica;
    font-size: 11px;
    font-weight:bolder;
    color: #333333;
    text-decoration: none;   
    padding-left:20px;   
}


.secondary_link:visited
{
    font-family: Helvetica;
    font-size: 11px;
    font-weight:bolder;
    color: #333333;
    text-decoration: none;   
    padding-left:20px;   
}

.secondary_link:hover
{
    font-family: Helvetica;
    font-size: 11px;
    font-weight:bolder;
    color: #999999;
    text-decoration: none;   
    padding-left:20px;   
}


.secondary_link:active
{
    font-family: Helvetica;
    font-size: 11px;
    font-weight:bolder;
    color: #cc3300;
    text-decoration: none;   
    padding-left:20px;   
}
/* TABS - ARTSHOP

*/

ul#navmenu-h { margin: 0; padding: 0; list-style: none; position: relative; }

ul#navmenu-h ul {
 width: 120px; /* Sub Menu Width */
 margin: 0;
 list-style: none;
 display: none;
 position: absolute;
 top: 100%;
 left: 0;
}

ul#navmenu-h ul ul,ul#navmenu-h ul ul ul { top: 0; left: 100%; }

ul#navmenu-h li { float: left; display: inline; position: relative; }
ul#navmenu-h ul li { width: 100%; display: block; }

/* Root Menu */
ul#navmenu-h a {
 border-top: 1px solid #FFF;
 border-right: 1px solid #FFF;
 padding: 6px;
 float: left;
 display: block;
 background: #107951;
 color: #FFF;
 font: font-size:14pt Verdana, Arial, Helvetica, sans-serif; margin-top: 5px; margin-bottom: 5px;;
 text-decoration: none;
 height: 10%;
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,ul#navmenu-h li:hover a,ul#navmenu-h li.iehover a {
 background: #107951;
 color: #45BDBC;
}

/* 2nd Menu */
ul#navmenu-h li:hover li a,ul#navmenu-h li.iehover li a {
 float: none;
 background: #107951;
 color: #45BDBC;
}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,ul#navmenu-h li:hover li:hover a,ul#navmenu-h li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover a {
 background: #107951;
  color: #FFF;
}

/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li a {
 background: #999;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,ul#navmenu-h li:hover li:hover li:hover a,ul#navmenu-h li.iehover li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover a {
 background: #666;
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li.iehover li a {
 background: #666;
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
 background: #333;
}

/* Hover Function - Do Not Move */
ul#navmenu-h li:hover ul ul,ul#navmenu-h li:hover ul ul ul,ul#navmenu-h li.iehover ul ul,ul#navmenu-h li.iehover ul ul ul { display: none; }
ul#navmenu-h li:hover ul,ul#navmenu-h ul li:hover ul,ul#navmenu-h ul ul li:hover ul,ul#navmenu-h li.iehover ul,ul#navmenu-h ul li.iehover ul,ul#navmenu-h ul ul li.iehover ul { display: block; }